set terminal postscript enhanced color solid
set size 0.8,0.8
set output "graph_overhead_log_pol2.ps"
set title "Dissemination protocol comparison: delay"
set xlabel "Overhead ratio ({/Symbol r})"
set ylabel "Delay (number of hops)"
set key right bottom

plot \
"degdependent_log.dat"		using 5:3       title "degree-dependent dynamic gossip: logarithmic function" with points pointtype 2 pointsize 0.5 lc 2, \
"degdependent_pol.dat"		using 5:3	title "degree-dependent dynamic gossip: polynomial function" with points pointtype 3 pointsize 0.5 lc 1

show key
show xlabel
show ylabel
show output
