set terminal postscript enhanced color solid
set size 0.8,0.8
set output "kregular-4-FP_CB-delay.eps"
set title "Dissemination protocols comparison: delay"
set xlabel "Overhead ratio ({/Symbol r})"
set ylabel "Delay (number of hops)"
set key right bottom
set yrange [0:9]

plot \
"fixed-results-cache_256-TTL_7-kregular_corpus-500_vertex-2000_edges-diameter_5-10_graphs.dat" 		using 5:3 title "FP" with points pointtype 1 pointsize 1.0 lc 1, \
"broadcast-results-cache_256-TTL_7-kregular_corpus-500_vertex-2000_edges-diameter_5-10_graphs.dat"	using 5:3 title "PB" with points pointtype 2 pointsize 1.0 lc 2

show key
show xlabel
show ylabel
show output
