set terminal postscript enhanced color solid
set size 0.8,0.8
set output "smallworld-3-FP_DDL_DDP-delay.eps"
set title "Dissemination protocols comparison: delay"
set xlabel "Overhead ratio ({/Symbol r})"
set ylabel "Delay (number of hops)"
set key right bottom
set yrange [0:12]

plot \
"fixed-results-cache_256-TTL_12-smallworld_corpus-500_vertex-1500_edges-p_0_1-diameter_9-10_graphs.dat"                         using 5:3 title "FP" with points pointtype 1 pointsize 1.0 lc 1, \
"deglog-results-cache_256-TTL_12-smallworld_corpus-500_vertex-1500_edges-p_0_1-diameter_9-10_graphs.dat"                        using 5:3 title "DDF2" with points pointtype 3 pointsize 1.0 lc 3, \
"degpol-results-cache_256-TTL_12-smallworld_corpus-500_vertex-1500_edges-p_0_1-diameter_9-10_graphs.dat"                        using 5:3 title "DDF1" with points pointtype 4 pointsize 1.0 lc 4

show key
show xlabel
show ylabel
show output
