set terminal postscript enhanced color solid
set size 0.8,0.8
set output "kregular-3-FP_CB-coverage.eps"
set title "Dissemination protocols comparison: coverage"
set xlabel "Overhead ratio ({/Symbol r})"
set ylabel "Coverage (%)"
set key right bottom
set yrange [0:103]

plot \
"fixed-results-cache_256-TTL_8-kregular_corpus-500_vertex-1500_edges-diameter_6-10_graphs.dat" 		using 5:2 title "FP" with points pointtype 1 pointsize 1.0 lc 1, \
"broadcast-results-cache_256-TTL_8-kregular_corpus-500_vertex-1500_edges-diameter_6-10_graphs.dat" 	using 5:2 title "PB" with points pointtype 2 pointsize 1.0 lc 2

show key
show xlabel
show ylabel
show output
